\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/vocal-layout-parts.ly"

#(set-global-staff-size 19.2)

\header {
    % Things that change per piece:
    title = "O vui Greghette belle inamuràe"
    subtitle = "Dialogo à 8"
    composer = "Annibale Padovano (1527-1575)"
    folio = \markup { Antonio Molino }

    % Things that change per part:
    partname = "Canto II (part 2 of 8)"
    instrument = "O vui Greghette (canto II)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-08-13"
    tagline = #'f
}

\include "../parts/40-padoano-a8-madrigal.ly"
    
\book {
    \bookOutputName "40-o_vui_greghette"
    \bookOutputSuffix "--2-canto2--tr_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef treble
            \global 
            \cantoTwoXL
        >>
        \addlyrics { \cantoTwoLyricsXL }
     %   \include "../include/vocal-layout-parts.ly"
    }
}
